DLA-2955-2

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2955-2
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2955-2.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2955-2
Published
2022-03-19T00:00:00Z
Modified
2024-01-09T20:33:11.290134Z
Summary
bind9 - regression update
Details
References

Affected packages

Debian:9 / bind9

Package

Name
bind9
Purl
pkg:deb/debian/bind9?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:9.10.3.dfsg.P4-12.3+deb9u12

Affected versions

1:9.*

1:9.10.3.dfsg.P4-12.3
1:9.10.3.dfsg.P4-12.3+deb9u1
1:9.10.3.dfsg.P4-12.3+deb9u2
1:9.10.3.dfsg.P4-12.3+deb9u3
1:9.10.3.dfsg.P4-12.3+deb9u4
1:9.10.3.dfsg.P4-12.3+deb9u5
1:9.10.3.dfsg.P4-12.3+deb9u6
1:9.10.3.dfsg.P4-12.3+deb9u7
1:9.10.3.dfsg.P4-12.3+deb9u8
1:9.10.3.dfsg.P4-12.3+deb9u9
1:9.10.3.dfsg.P4-12.3+deb9u10
1:9.10.3.dfsg.P4-12.3+deb9u11